alcide

Alcide Blog

Cloud-native Security Provider

New Kubernetes API Server Vulnerability Enables Privileges Escalation (CVE-2020-8559)

Jul 19, 2020 12:56:39 PM / by Nitzan Niv posted in kubernetes, privilege escalation, API Server

0 Comments

 

A security issue was discovered in the kube-apiserver that could enable a privilege escalation from a compromised node.

Read More

Subscribe to Email Updates